//OFFICIAL COLORS
//Primary Colors
$orange: #F08222;
$dark-grey: #556165;
$blue: #25353B;
$light-grey: #f2f2f2;
$white: #ffffff;

//Secondary Colors
$navy: #275462;
$blue-grey: #637E88;
$secondary-grey: #979797;
$secondary-orange: #F36D26;
$secondary-orange-lite: #FCE2D6;
$secondary-red: #BD0033;
$secondary-red-lite: #F5D6DE;//lite > light
$secondary-green: #9ABF4C;
$secondary-green-lite: #EBF2DB;
$secondary-purple: #BD5FBB;
$secondary-purple-lite: #F2DFF1;
$secondary-blue: #3793AD;
$secondary-blue-lite: #D7E9EF;

//Gradients
$orange-gradient: linear-gradient(90deg, #F08222, #F36D26);
$grey-gradient: linear-gradient(90deg, #637E88, #556165);


//=====================================//
//UNOFFICIAL COLORS

// Solids
// grays
$sorta-black: #4c5667;
$blue-gray-med: #637e88;
$dark-blue-gray: #25353b;
$dark-gray: #333333;
$med-gray: #989898;
$gray: #cccccb;
$light-gray: #e9e8e7;
$extra-light-gray: #f2f2f2;
$blue-gray: #b6bec4;
$off-white: #eaeaea;


// Borders
$gray-border-light: $light-gray;
$gray-border-dark: $gray;

// Brand colors
$purdy-orange: #F08222;
$purdy-blue: #71cde7;
$blue-green: #569aad;

// Status colors
$error-text: #cb2e4e;
$success-text: #79b042;

// Gradients
$graydient-horizontal: linear-gradient(90deg, #627d88, #555f64);
$graydient-vertical: linear-gradient(0deg, #627d88, #555f64);
$orange-gradient-hover: linear-gradient(90deg, darken(#f28421, 5), darken(#f2742e, 5));
$orange-gradient-click: linear-gradient(90deg, darken(#f18420, 5), darken(#e07b2b, 5));
$select-gradient: linear-gradient(90deg, rgba($sorta-black, .08), $white);

$topbar-height: 65px;
